<?xml version="1.0" encoding="utf-8"?>
<!--best_frame_select_1.0_xml_20220601-->
<Config>

    <ST_XML_BestFrame_PARAMS>
        <ALL_W>4032</ALL_W>
        <ALL_H>3024</ALL_H>
        <lamda>1.25</lamda>
    </ST_XML_BestFrame_PARAMS>

    <Full_of_view_Params>
        <!--        devicetype                 frontflag	                CameraID                        FOV           um2pixel         -->
        <!--     {0-pro+}                      {0-后置,1-前置}            {0广角,2main}                       [0, )		     [0, )	        -->
        <param0>     0	                         0                             0                              122	          1.4	      </param0>
        <param1>     0	                         0                             2                              78	          4	          </param1>
        <param2>     0	                         1                             2                              100	          4           </param2>
    </Full_of_view_Params>

</Config>